Page MenuHomePhabricator

VE Map to support align attribute
Closed, ResolvedPublic0 Story Points

Description

<mapframe> supports the align=left, align=center and align=right.

This should be editable in VisualEditor.

Event Timeline

JGirault created this task.Aug 26 2016, 1:28 PM
Restricted Application added a project: Discovery. · View Herald TranscriptAug 26 2016, 1:28 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 274446 had a related patch set uploaded (by JGirault):
VE: Set 'align' attribute on mapframes

https://gerrit.wikimedia.org/r/274446

JGirault moved this task from Backlog to Needs review on the Maps-Sprint board.Aug 26 2016, 2:44 PM

Change 274446 merged by jenkins-bot:
VE: Set 'align' attribute on mapframes

https://gerrit.wikimedia.org/r/274446

JGirault closed this task as Resolved.Aug 31 2016, 10:54 AM
Jdforrester-WMF set the point value for this task to 0.Sep 1 2016, 11:57 PM